/*
 * Web Fonts from fontspring.com
 *
 * All OpenType features and all extended glyphs have been removed.
 * Fully installable fonts can be purchased at http://www.fontspring.com
 *
 * The fonts included in this stylesheet are subject to the End User License you purchased
 * from Fontspring. The fonts are protected under domestic and international trademark and 
 * copyright law. You are prohibited from modifying, reverse engineering, duplicating, or
 * distributing this font software.
 *
 * (c) 2010-2011 Fontspring
 *
 *
 *
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      Typodermic
 * License URL: http://www.fontspring.com/fflicense/typodermic
 *
 *
 */

@font-face {
    font-family: 'DreamOrphanageRegular';
    src: url('dream_orphanage_rg-webfont.eot');
    src: url('dream_orphanage_rg-webfont.eot?iefix') format('eot'),
         url('dream_orphanage_rg-webfont.woff') format('woff'),
         url('dream_orphanage_rg-webfont.ttf') format('truetype'),
         url('dream_orphanage_rg-webfont.svg#webfontQbNt380i') format('svg');
    font-weight: normal;
    font-style: normal;

}

